
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TribbleExtinction", "TribbleExtinction\TribbleExtinction\TribbleExtinction.csproj", "{2D11FC13-5A87-4C08-8858-34AF4A4CE24E}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "TribbleExtinctionContent", "TribbleExtinction\TribbleExtinctionContent\TribbleExtinctionContent.contentproj", "{8F348019-8036-4464-9707-5CC68C27B4BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D11FC13-5A87-4C08-8858-34AF4A4CE24E}.Debug|x86.ActiveCfg = Debug|x86
		{2D11FC13-5A87-4C08-8858-34AF4A4CE24E}.Debug|x86.Build.0 = Debug|x86
		{2D11FC13-5A87-4C08-8858-34AF4A4CE24E}.Release|x86.ActiveCfg = Release|x86
		{2D11FC13-5A87-4C08-8858-34AF4A4CE24E}.Release|x86.Build.0 = Release|x86
		{8F348019-8036-4464-9707-5CC68C27B4BB}.Debug|x86.ActiveCfg = Debug|x86
		{8F348019-8036-4464-9707-5CC68C27B4BB}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
